Subject: CCL:DLPOLY(free boundary condition)

From: Anirban <[email-masked]>
Date: Thu, 15 May 2003 23:20:00 -0700 (PDT)

hi !

I would like to know if anybody has done implemented
free boundary condition for water clusters using
DLPOLY
package or not . I have been trying to implement it
using the package. When I try to restart a particular
run for water cluster it gives error saying
"mxlist(Verlet neighbour list array) too small". Could
someone suggest what should I do ? What all things I
need to take care of for doing a molecular dynamics
simulations for water clusters using DLPOLY package.
In other words what all directives  the "CONTROL" file
should have ?

Thanx in advance !

anirban

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com